@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4689 { background-color:#FFFFFF; }
#bk4689 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk4822 > div { padding-left: 0px; padding-top: 110px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4697 { background-color:#9FC5E8; background-image:none; }
#bk4697 > div { margin:0 auto; max-width:1020px; }
#bk4697 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk4691 { background-color:#3D85C6; }
#bk4691 > div { margin:0 auto; max-width:1020px; }
#bk4691 > div { padding-left: 5px; padding-top: 15px; padding-right: 5px; padding-bottom: 10px;  } 
#bk4694 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk4689.b-plain > .column,#bk4689.b-plain > .g-column,#bk4689.b-both_diff > .column,#bk4689.b-both_diff > .g-column,#bk4689.b-headlines > .column,#bk4689.b-headlines > .g-column,#bk4689.b-album > .column,#bk4689.b-album > .g-column,#bk4689.b-tab > .column,#bk4689.b-tab > .g-column,#bk4689.b-accordion > .column,#bk4689.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4689 > div { padding: 15px; }
		#bk4692.b-plain > .column,#bk4692.b-plain > .g-column,#bk4692.b-both_diff > .column,#bk4692.b-both_diff > .g-column,#bk4692.b-headlines > .column,#bk4692.b-headlines > .g-column,#bk4692.b-album > .column,#bk4692.b-album > .g-column,#bk4692.b-tab > .column,#bk4692.b-tab > .g-column,#bk4692.b-accordion > .column,#bk4692.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4693.b-plain > .column,#bk4693.b-plain > .g-column,#bk4693.b-both_diff > .column,#bk4693.b-both_diff > .g-column,#bk4693.b-headlines > .column,#bk4693.b-headlines > .g-column,#bk4693.b-album > .column,#bk4693.b-album > .g-column,#bk4693.b-tab > .column,#bk4693.b-tab > .g-column,#bk4693.b-accordion > .column,#bk4693.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4822.b-plain > .column,#bk4822.b-plain > .g-column,#bk4822.b-both_diff > .column,#bk4822.b-both_diff > .g-column,#bk4822.b-headlines > .column,#bk4822.b-headlines > .g-column,#bk4822.b-album > .column,#bk4822.b-album > .g-column,#bk4822.b-tab > .column,#bk4822.b-tab > .g-column,#bk4822.b-accordion > .column,#bk4822.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4822 > div { padding: 15px; }
		#bk4696.b-plain > .column,#bk4696.b-plain > .g-column,#bk4696.b-both_diff > .column,#bk4696.b-both_diff > .g-column,#bk4696.b-headlines > .column,#bk4696.b-headlines > .g-column,#bk4696.b-album > .column,#bk4696.b-album > .g-column,#bk4696.b-tab > .column,#bk4696.b-tab > .g-column,#bk4696.b-accordion > .column,#bk4696.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4697.b-plain > .column,#bk4697.b-plain > .g-column,#bk4697.b-both_diff > .column,#bk4697.b-both_diff > .g-column,#bk4697.b-headlines > .column,#bk4697.b-headlines > .g-column,#bk4697.b-album > .column,#bk4697.b-album > .g-column,#bk4697.b-tab > .column,#bk4697.b-tab > .g-column,#bk4697.b-accordion > .column,#bk4697.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4697 > div { padding: 15px; }
		#bk4691.b-plain > .column,#bk4691.b-plain > .g-column,#bk4691.b-both_diff > .column,#bk4691.b-both_diff > .g-column,#bk4691.b-headlines > .column,#bk4691.b-headlines > .g-column,#bk4691.b-album > .column,#bk4691.b-album > .g-column,#bk4691.b-tab > .column,#bk4691.b-tab > .g-column,#bk4691.b-accordion > .column,#bk4691.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4691 > div { padding: 15px; }
		#bk4694.b-plain > .column,#bk4694.b-plain > .g-column,#bk4694.b-both_diff > .column,#bk4694.b-both_diff > .g-column,#bk4694.b-headlines > .column,#bk4694.b-headlines > .g-column,#bk4694.b-album > .column,#bk4694.b-album > .g-column,#bk4694.b-tab > .column,#bk4694.b-tab > .g-column,#bk4694.b-accordion > .column,#bk4694.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4694 > div { padding: 15px; }
		#bk4690.b-plain > .column,#bk4690.b-plain > .g-column,#bk4690.b-both_diff > .column,#bk4690.b-both_diff > .g-column,#bk4690.b-headlines > .column,#bk4690.b-headlines > .g-column,#bk4690.b-album > .column,#bk4690.b-album > .g-column,#bk4690.b-tab > .column,#bk4690.b-tab > .g-column,#bk4690.b-accordion > .column,#bk4690.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
